Synopsis:
   map

Description:
   This displays a hierarchical map of the topology of the current network,
   drawn from your server's perspective.  The map is vaguely tree-shaped.

   This command is available on undernet-class servers.

   The imap script implements similar functionality, and uses the links
   server request.

See Also:
   load(5) imap
